---
filter:
# Summary of package
  PBSUMMARY: Perl module providing multi-OSes (Linux/Solaris/...) Continuous Packaging
  PBDESC: ProjectBuilder is a perl module providing set of functions$/to help develop packages for projects and deal$/with different Operating systems (Linux distributions, Solaris, ...).$/It implements a Continuous Packaging approach.
